Ask coding questions

← Back to all posts
Support for PIL
Warhawk947 (337)

For some reason, there is no support for the PIL package in python. When I try to install it, it gives me an error:

Answered by a5rocks (732) [earned 5 cycles]
View Answer
Commentshotnewtop
a5rocks (732)

Try installing Pillow.